@charset "windows-1251";
#mainwrapper header {
	/*Header */
	background-color: rgba(231,230,230,1.00);
	overflow: auto;
	font-weight: 400;
	font-family: "Palatino Linotype", serif;
}
#mainwrapper header #logo {
	/* Company Logo text */
	width: 28%;
	float: left;
	padding:7px 2% 5px 1%;
}
#mainwrapper header nav {
	/*Nav bar containing links in header */
	text-align: right;
	padding-top: 12px;
	width: 68%;
	float: left;
}

header nav a {
	/* Links in header */
	padding-right: 2%;
}

#content #mainContent #bannerImage {
	/*Container for main banner image */
	width: 100%;
	}
#content #mainContent p {
	/* All paragraphs under maincontent */
	font-weight: 200;
	text-align: justify;
}
#content #mainContent #authorInfo {
	/* Author info section */
	background-color: rgba(231,230,230,1.00);
}

#content #mainContent #authorInfo p {
	color: black;
	padding: 10px 2%;
}

.columns {
	width: 100%;
	color: black;
	line-height: 15px;
	text-align: center;
}
.thumbnail {
	width: 90px;
	border-radius: 10px;
	height: 100px;
	margin-left: auto;
}
.thumbnail_align {
	text-align: center;
}

#mainContent {
	/* Container for the blog post in individal blog view */
	padding: 2%;
	width: 71%;
	float: left;
	padding-top: 15px;
	font-family: "Palatino Linotype", serif
}
#mainwrapper #content #sidebar {
	/* Sidebar*/
	width: 19%;
	padding: 2%;
	float: left;
	background-color: rgba(246,246,246,1.00);
	margin-top: 10px;
}
#mainwrapper {
	/* Container of all content */
	width: 80%;
	overflow: auto;
	margin-left: 10%;
}

#mainContent #bannerImage img {
	/* Actual banner image */
	width: 100%;
}

#mainwrapper header nav a {
	/* Links in header */
	color: black;
	text-decoration: none;
}

/* Tablet view */
@media screen and (max-width:769px) {

#mainContent {
	/* Container for the blog post */
	padding-top: 0px;
	float: none;
	width: 96%;
}

#mainwrapper #content #sidebar {
	/* Sidebar*/
	float: none;
	width: 92%;
	padding-top: 13px;
	overflow: auto;
	margin-top: 3px;
	margin-left: 2%;
	padding-bottom: 13px;
}

#content #sidebar nav {
	/* Navigation links in sidebar */
	width: 36%;
	float: left;
	padding-left: 4%;
}

#mainwrapper header {
	/* Header */
	width: 100%;
}
}

/* Mobile view */
@media screen and (max-width:480px) {
#mainwrapper header #logo {
	/* Company Logo text in header */
	width: 96%;
	margin-left: 2%;
}
#mainwrapper header nav {
	/*navigation links in header */
	text-align: center;
	background-color: rgba(255,255,255,1.00);
	width: 98%;
}

#mainwrapper #content #sidebar {
	/* sidebar */
	padding-bottom: 0px;
}

#content #mainContent h3 {
	/* Title under maincontent, if any */
	font-size: 14px;
}
}
